
/* Backgrounds /---------------- */

body#homepage {
}
#homepage #header {
	height: 85px;
}

#homepage .container-16,
#homepage #main {
	overflow: visible !important;
}




/* Main Area Styles /---------------- */

#homepage #main {
	height: 672px;
	position: relative;
	overflow: hidden;
	width: 100%;
}


#homepage #main h2.welcome {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
}

/* Feature /---------------- */

#homepage #main #feature {
	height: 450px;
	position: relative;

	
}

#feature-overlay {
	background: url(/images/backgrounds/homepage-overlay.png) no-repeat  -134px -34px;
	width: 960px;
	height: 450px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 7;
}

#homepage #main #feature img{
	position: absolute;
	display: none;
}


#feature #feature-top-right {
	height: 40px;
	width: 40px;
	background: url('/images/backgrounds/feature-top-right.png') no-repeat;
	position: absolute;
	right: 30px;
	z-index: 3;
}

#feature #feature-bottom-left {
	height: 40px;
	width: 40px;
	background: url('/images/backgrounds/feature-bottom-left.png') no-repeat;
	position: absolute;
	bottom: 0;
	z-index: 3;
}

#homepage #main #feature-content {
	background: url(/images/backgrounds/feature-content.png) no-repeat;
	padding-top: 30px;
	margin-bottom: 25px;
	margin-top: 18px;
	position:absolute;
	padding: 25px;
	right: -18px;
	
	z-index: 8;
	
}

#homepage #main #feature-content h3 {
	color: #ffffff;
	font-size: 28px;
	margin-bottom: 10px;
}

#homepage #main #feature-content h4 {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 2px;
}


#homepage #main #feature-content #feature-buttons {
	margin-top: 20px;
	margin-left: -23px;
	width: 370px;
}

#homepage #main #feature-content #feature-buttons a.homepage-button {
	display: block;
	height: 30px;
	margin-bottom: 11px;
	text-indent: -9999px;
}

#homepage #main #feature-content #feature-buttons a#btn-latest-info {
	background: url('/images/interface/homepage-btn-sprite.png') 0 -100px no-repeat;
	width: 180px;
	height: 40px;
}

#homepage #main #feature-content #feature-buttons a#btn-latest-info:hover{
	background-position: 0 -140px;
}


#homepage #main #feature-content #feature-buttons a#btn-register-now {
	background: url('/images/interface/homepage-btn-sprite.png') 0 0 no-repeat;
	width: 370px;
	height: 50px;
}

#homepage #main #feature-content #feature-buttons a#btn-register-now:hover{
	background-position: 0 -50px;
}

#homepage #main #feature-content #feature-buttons a#btn-subscription {
	background: url('/images/interface/homepage-btn-sprite.png') 0 -180px no-repeat;
	width: 180px;
	height: 40px;
}

#homepage #main #feature-content #feature-buttons a#btn-subscription:hover{
	background-position: 0 -220px;
}

/* Countdown Social & Sponsors /---------------- */

#countdown-wrapper{
	margin: 70px 0 0 -26px;
}

#home-app{
	height: 116px;
	margin-left: 0;
	margin-top: 25px;
}
	#home-app h3{ color: #fff; }

	#home-app #android{
		float: left;
		margin: 5px 15px 0 0;
	}
		#home-app #android img{ 
			width: 114px;
		}
	#home-app #apple img{
		margin: 5px 0 0 0;
	}

#follow-us{
	margin-top: 25px;
}

#follow-us h3{
	color: #fff;
	margin-bottom: 10px;
}

#follow-us #social-media{
	margin-left: 0;
	position: relative;
	top: 0;
}

#sponsors {
	width: 370px;
	margin-right: 0;
	margin-top: 25px;
}

#sponsors h3 {
	color: #ffffff;
	font-size: 110%;
	margin: 0 0 16px;
	width: 170px;
}

#sponsors h3 a {
	color: #ffffff;
	text-decoration: none;
}

#sponsor-one, #sponsor-two{
	width: 175px;
}
#sponsor-one a, #sponsor-two a{
	height: 50px;
	text-indent: -9999px;
	margin: 0 10px 0 0;
	width: 180px;
	display: block;
}

#sponsor-one a{ background: url('/images/teq.png') no-repeat; }
#sponsor-two a{
	background: url('/images/news-limited-logo.png') no-repeat;
	margin: 0;
}

ul#cta-holder{ clear: both; }

.cta{
	width: 180px;
	float: left;
	margin: 0 0 44px 15px;
	color: #fff;
}

.cta_0{
	margin-left: 0;
}

.cta img{
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-radius: 10px 1px 0 0;
	behavior: url('/scripts/PIE/PIE.php'); 
	margin-bottom: -3px;
}

.cta h4{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.cta .cta-content{
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-radius: 0 0 10px 0;
	behavior: url('/scripts/PIE/PIE.php'); 
	background-color: #112428;
	padding: 14px;
}

.cta .cta-content p{
	height: 135px;
}

ul#cta-holder .cta a.find-out-more{
	background: transparent url('/images/interface/footer-inactive-marker.png') 0px 2px no-repeat;
	color: #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding-left: 18px;
}

ul#cta-holder .cta a.find-out-more:hover{ 
	background: url("/images/interface/footer-active-marker.png") no-repeat scroll 0 2px transparent;
    color: #999999;
}

.cta#last{ margin-right: 0; }

.ie7 #footer { margin-top: 250px; ]